libftdipp1_0.20-1ubuntu1_i386.deb


Advertisement

Description

libftdipp1 - Library to control and program the FTDI USB controller

Property Value
Distribution Ubuntu 14.04 LTS (Trusty Tahr)
Repository Ubuntu Main i386
Package filename libftdipp1_0.20-1ubuntu1_i386.deb
Package name libftdipp1
Package version 0.20
Package release 1ubuntu1
Package architecture i386
Package type deb
Category libs
Homepage http://www.intra2net.com/en/developer/libftdi/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 11.09 KB
Installed size 72.00 KB
This library could talk to FTDI's FT232 and FT245 type USB chips from
userspace. It uses libusb to communicate with the chips.
Functionalities include the possibility to use the chips in standard
mode, in bitbang mode, and to read or write the serial EEPROM.
This is the C++ version of the library.

Alternatives

Package Version Architecture Repository
libftdipp1_0.20-1ubuntu1_amd64.deb 0.20 amd64 Ubuntu Main
libftdipp1 - - -

Requires

Name Value
libc6 >= 2.4
libftdi1 >= 0.20
libgcc1 >= 1:4.1.1
libstdc++6 >= 4.6
libusb-0.1-4 >= 2:0.1.12
multiarch-support -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libftdipp1_0.20-1ubuntu1_i386.deb
Source Package libftdi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libftdipp1 deb package:
    # sudo apt-get install libftdipp1

Files

Path
/usr/lib/i386-linux-gnu/libftdipp.so.1
/usr/lib/i386-linux-gnu/libftdipp.so.1.20.0
/usr/share/doc/libftdipp1/changelog.Debian.gz
/usr/share/doc/libftdipp1/copyright

See Also

Package Description
libfuse-dev_2.9.2-4ubuntu4_i386.deb Filesystem in Userspace (development)
libfuse2_2.9.2-4ubuntu4_i386.deb Filesystem in Userspace (library)
libgail-3-0_3.10.8-0ubuntu1_i386.deb GNOME Accessibility Implementation Library -- shared libraries
libgail-3-dev_3.10.8-0ubuntu1_i386.deb GNOME Accessibility Implementation Library -- development files
libgail-3-doc_3.10.8-0ubuntu1_all.deb documentation files of the Gail library
libgail-common_2.24.23-0ubuntu1_i386.deb GNOME Accessibility Implementation Library -- common modules
libgail-dev_2.24.23-0ubuntu1_i386.deb GNOME Accessibility Implementation Library -- development files
libgail-doc_2.24.23-0ubuntu1_all.deb documentation files of the Gail library
libgail18_2.24.23-0ubuntu1_i386.deb GNOME Accessibility Implementation Library -- shared libraries
libgbm-dev-lts-quantal_5_i386.deb Transitional package for libgbm-dev
libgbm-dev-lts-raring_5_i386.deb Transitional package for libgbm-dev
libgbm-dev-lts-saucy_5_i386.deb Transitional package for libgbm-dev
libgbm-dev_10.1.0-4ubuntu5_i386.deb generic buffer management API -- development files
libgbm1-lts-quantal_5_i386.deb Transitional package for libgbm1
libgbm1-lts-raring_5_i386.deb Transitional package for libgbm1
Advertisement
Advertisement